.newblurbs {
    display: flex;
    flex-flow: row wrap;
    align-items: stretch;
    justify-content: flex-start;
}
.newblurbs-item {
    width: calc(25% - 20px);
    margin: 0 10px;
    text-align: center;
    border: 1px solid #e6e6e6;
    border-top: 1px solid #39642f;
    border-radius: 4px;
    padding: 30px 20px 30px 20px;
	background: #fff;
	display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
	cursor: auto;
	margin-bottom: 20px;
}
.newblurbs-item:last-child {
	margin-bottom: 20px;
}
.newblurbs-item__title {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 18px;
    color: #000;
    margin: 0 0 15px;
    line-height: 1.2;
    letter-spacing: 1px;
}
.newblurbs-item__desc {
    color: #595959;
    font-size: 16px;
    line-height: 1.6;
    text-align: left;
}
.newblurbs-item figure {
    width: 100px;
    height: 100px;
    margin: 0 0 25px 0;
    background: #3b8016;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
	border: 2px solid #3b8016;
	transition: 0.5s all;
	padding: 25px;
}
.newblurbs-item figure img {
	display: block;
    width: 100%;
	filter: brightness(0) invert(1);
	transition: 0.5s all;
}
.newblurbs-border {
    width: 60%;
    height: 2px;
    background: #3b8016;
    margin-bottom: 30px;
}
.newblurbs-item:hover figure {
    background: transparent;
}
.newblurbs-item:hover figure img {
	filter: unset;
}

/* Arabic */

.translatepress-ar .newblurbs-item__desc {
	text-align: right;
}

@media (max-width: 1024px) {
	.newblurbs-item {
    	width: calc(50% - 20px);
	}
}
@media (max-width: 768px) {
	.newblurbs-item {
    	width: 100%;
		margin: 0 0 20px 0;
	}
}